:root {
--ZvNTLGntTcjz: #316EA6;
--ALbdZEKDSYwl: #F6F6F6;
--CbmaOxoKCkLg: #ffc107;
--UOTlDgkfYQpP: #E53935;
--ncDMjFgNaUBH: #ebe8e8;
--psMWGdxYKDcU: #000;
--IkHLABHAJtka: rgba(255, 250, 250, 0.5);
--lvgFZIGqaLoW: #e94972;
--WAJyrnLOHvzr: #b00000;
--tjJsBSYDwvEl: #fff;
--MocwsvmXVSVz: #F5F5F5;
--fKDxfZGVITLx: #efebeb;
--zpEnhmJDekxO: #fff;
--TppOwsRQshDy: #d6cece;
--oeMcqDjAPvZC: #000000;
--uTwDylwEAcMf: #3f14ff;
--MrIyXcrUKaWg: #210a85;
--CNYsmbkFPZdn: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--psMWGdxYKDcU);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--MocwsvmXVSVz);
color: var(--psMWGdxYKDcU);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--UOTlDgkfYQpP);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--WAJyrnLOHvzr);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ioYLxOJdQDxF {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.xcvRDOKoBnqX,
.euryQWHBwqtv,
.inside-maOmUFgXlGGr {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}
.inside-maOmUFgXlGGr a {
color: var(--oeMcqDjAPvZC);
}
.kJSyivCQBIvF {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.kJSyivCQBIvF a {
cursor: pointer;
pointer-events: auto;
}


.kJSyivCQBIvF img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.LpyDQjDuqVYG {
background-color: var( --MocwsvmXVSVz);
padding: 10px 0;
display: flex;
}

.euryQWHBwqtv {
background-color: var(--MocwsvmXVSVz);
padding: 0 15px;
}
.AQERzlJlpDgb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.BBAfnDauVsCC {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.CgqiMiwdOlvB {
margin-left: 5px;
font-weight: 800;
}

.vQIALJxayyXD {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.WsRKROMadAve {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.WsRKROMadAve {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}



.PJGwHGNGgxZW a {
color: var(--psMWGdxYKDcU);
}

/* slider */

.GwTCsGgMonSE-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.GwTCsGgMonSE-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.GwTCsGgMonSE-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.GwTCsGgMonSE-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.GwTCsGgMonSE-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.GwTCsGgMonSE-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.GwTCsGgMonSE-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.GwTCsGgMonSE-header .nav-button:hover {
background: #ccc;
}

.GwTCsGgMonSE {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.GwTCsGgMonSE::-webkit-scrollbar {
display: none;
}

.GwTCsGgMonSE-item {
width: 100%;
height: auto;

}

.GwTCsGgMonSE-item img {
    object-fit: cover;
    border-radius: 16px;
}
/* slider end */

.xcvRDOKoBnqX {
    background-color: var(--MocwsvmXVSVz);
    margin-bottom: 30px;
    border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;

}

.ajlqLglikOUb {
    text-align: left;
    color: var(--psMWGdxYKDcU);
}

.kHuoSdimFbkM {
    color: var(--psMWGdxYKDcU);
}

.BZXdvmTZdcQW {
    background-color: var(--UOTlDgkfYQpP);
    color: var(--tjJsBSYDwvEl);
    padding: 15px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
    max-width: 263px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0 auto;
    transition: background-color 0.7s ease;
}

.BZXdvmTZdcQW:hover {
background-color: var(--WAJyrnLOHvzr);
}

.BZXdvmTZdcQW a {
color: var(--tjJsBSYDwvEl);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.QEkzTOquevxA {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.QEkzTOquevxA__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.QEkzTOquevxA__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.QEkzTOquevxA img {
border-radius: 22px;
height: auto;
display: block;
}

.QaCikFBIBaQR {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--tjJsBSYDwvEl);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    padding: 20px 70px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.QaCikFBIBaQR a:hover {
    background-color: var(--WAJyrnLOHvzr);
    color: var(--tjJsBSYDwvEl);
}

.EBmBoCCqVbcu {
    background-color: var(--UOTlDgkfYQpP);
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    z-index: 2;
    font-size: 24px;
    border-radius: 15px;
    width: 271px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.7s ease;
    font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.EBmBoCCqVbcu:hover {
background-color: var(--WAJyrnLOHvzr);
}

.QEkzTOquevxA__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.QEkzTOquevxA__btn {
background-color: var(--UOTlDgkfYQpP);
color: var(--tjJsBSYDwvEl);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.QEkzTOquevxA__btn:hover {
background-color: var(--WAJyrnLOHvzr);
color: var(--tjJsBSYDwvEl);
}

.QEkzTOquevxA__text {
font-weight: 400;
}

.QEkzTOquevxA__text a {
font-weight: 400;
}
#DdhiVpNwuuto {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.EWcxPDBcRFSl {
margin-top: 30px;
background-color: var(--UOTlDgkfYQpP);
width: 100%;
border: 1px solid var(--CNYsmbkFPZdn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qbOBazIGmXXT {
display: flex;
justify-content: space-between;
align-items: center;
}

.StSWcUIjHGSg {
display: flex;
align-items: center;
}

.StSWcUIjHGSg:nth-child(1) {
width: 30%;
}

.StSWcUIjHGSg:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CNYsmbkFPZdn);
border-left: 1px solid var(--CNYsmbkFPZdn);
height: 100px;
}

.StSWcUIjHGSg:nth-child(3) {
width: 20%;
justify-content: center;
}
.StSWcUIjHGSg strong{
font-size: 18px;
}

.WLQictvZbksr {
width: 150px;
}

.WLQictvZbksr img{
border-radius: 16px;
}

.iiXyypInehbp {
margin-left: 24px;
}

.gYRzaHUoSynj {
    font-size: 20px;
    font-weight: bold;
    color: var(--psMWGdxYKDcU);
    white-space: nowrap;
}

.kHuoSdimFbkM > .gYRzaHUoSynj{
    display: none;
}
.DzsSpMhIGXBo {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CNYsmbkFPZdn);
border-radius: 15px;
width: 130px;
}

.AXiGIYBPnUNs {
color: var(--CbmaOxoKCkLg);
font-size: 24px;
}

.ofYEliLWkdev {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--UOTlDgkfYQpP);
color: var(--tjJsBSYDwvEl);
transition: background-color 0.7s ease;
}

.ofYEliLWkdev:hover {
background-color: var(--WAJyrnLOHvzr);
color: var(--tjJsBSYDwvEl);
}

/*IMG*/
.ZmUPudbOlqeK {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
transition: filter 0.3s ease, transform 0.3s ease;
}


.ZmUPudbOlqeK:hover {
transform: scale(1.04);
filter: brightness(70%);
 }



.NPkayjZkSfbd {
width: 100%;

}

.FSfkaHPkUeIu {
width: 100%;
}

.ukydWnPEUtVb {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ukydWnPEUtVb span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ukydWnPEUtVb p {
color: var(--tjJsBSYDwvEl);
font-size: 34px;
text-align: start;
}
.gzbscvVygVJR {
position: relative;
flex: 1;
overflow: hidden;
}
.gzbscvVygVJR figure {
margin: 0;
}
.AaTsyZRQCtPC {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--WAJyrnLOHvzr);
color: var(--tjJsBSYDwvEl);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.gzbscvVygVJR:hover .AaTsyZRQCtPC {
opacity: 1;
color: var(--tjJsBSYDwvEl);
}
.gzbscvVygVJR img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.gzbscvVygVJR .NPkayjZkSfbd {
position: relative;
}

.XoNitDxTnZfK {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}


/*pros-cons*/

.VSaCcJuzbfda {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;
}

.uwhuQzOYCJii {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.uwhuQzOYCJii .ZmUPudbOlqeK {
width: 100%;
}

.DmMjfNvzbmTa h3 {
    margin-top: 0;
}

.PJGwHGNGgxZW.active a {
    color: var(--ZvNTLGntTcjz);
    font-weight: bold;

}

.FPfoAKJhuRcM {
    display: flex;
    margin-top: 20px;
}

.jLBwCIxgJSyU {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.EKbKPWMbGZjl {
    background: var(--MocwsvmXVSVz);
    color: var(--psMWGdxYKDcU);
    font-weight: 600;
    border: 2px solid var(--psMWGdxYKDcU);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.MUjbjruxYJEk {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .EKbKPWMbGZjl .MUjbjruxYJEk {
    transform: rotate(180deg);
}

.rbtAugzLbtso {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--tjJsBSYDwvEl);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--CbmaOxoKCkLg);
    z-index: 99;
    padding: 6px 0;
}
.MMKGhLsjiGnN{
left: 0;
bottom: 110%;
}
.obhMMecbntWH{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .rbtAugzLbtso {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.rbtAugzLbtso .uFuMxAJiPLsm {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--psMWGdxYKDcU);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.rbtAugzLbtso .uFuMxAJiPLsm:hover {
    background: var(--WAJyrnLOHvzr);
    color: var(--CbmaOxoKCkLg);
}
.rbtAugzLbtso .uFuMxAJiPLsm.is-active {
    color: var(--CbmaOxoKCkLg);
    font-weight: 600;
    background: var(--WAJyrnLOHvzr);
    border-radius: 8px;
}


.QaCikFBIBaQR {
    padding: 5px 15px;

}


/*wp-block-list*/
.MQZTTSDdkViN {
list-style: none;
}

.MQZTTSDdkViN li {
margin-bottom: 10px;
}

.MQZTTSDdkViN li:last-child {
margin-bottom: 0px;
}

.DmMjfNvzbmTa .VSaCcJuzbfda:first-child .ajlqLglikOUb {
color: green;
}

.DmMjfNvzbmTa .VSaCcJuzbfda:last-child .ajlqLglikOUb {
color: red;
}

.DmMjfNvzbmTa .VSaCcJuzbfda:first-child li::before {
color: green;
}

.DmMjfNvzbmTa .VSaCcJuzbfda:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--ALbdZEKDSYwl);
    border-radius: 16px;
    overflow-x: auto;
    white-space: normal;
    -webkit-overflow-scrolling: touch;
    background-color: var(--zpEnhmJDekxO);
    color: var(--ALbdZEKDSYwl);
    max-width: 100%;
}


td {
    border: 1px solid var(--psMWGdxYKDcU);
    border-radius: 6px;
    padding: 10px;
    color: var(--ALbdZEKDSYwl);
    white-space: normal;
}

table thead {
background-color: var(--tjJsBSYDwvEl);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--psMWGdxYKDcU);
border: 1px solid var(--psMWGdxYKDcU);
}

table thead th:first-child {
    border-radius: 16px 0 0 0;
    border: 1px solid var(--psMWGdxYKDcU);
}

table thead th:last-child {
    border-radius: 0 16px 0 0;
    border: 1px solid var(--psMWGdxYKDcU);
}

table tbody tr {
border-bottom: 1px solid var(--psMWGdxYKDcU);
background-color: var(--zpEnhmJDekxO);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--psMWGdxYKDcU);
}
.GkiiwscfkiPD, .GkiiwscfkiPD table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.GkiiwscfkiPD, .GkiiwscfkiPD table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.GkiiwscfkiPD table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.DxuQxqqqcgdB-item {
background-color: var(--ALbdZEKDSYwl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ZvNTLGntTcjz);
color: var(--psMWGdxYKDcU);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.DxuQxqqqcgdB h3 {
font-size: 20px;

}
.BhcFKDMvlqKt {
text-align: left;
}

.DxuQxqqqcgdB-item:last-child {
margin-bottom: 0;
}

.DxuQxqqqcgdB-item h3 {
margin: 10px 0;
}

/*Footer*/
.maOmUFgXlGGr {
color: var(--psMWGdxYKDcU);
}

.inside-maOmUFgXlGGr {
padding: 10px;
}

/*btn-up*/
.GeDYeYKdIBDm {
position: fixed;
z-index:2;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--UOTlDgkfYQpP);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GeDYeYKdIBDm:hover {
opacity: 1;
}

.GeDYeYKdIBDm::after,
.GeDYeYKdIBDm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tjJsBSYDwvEl);
}

.GeDYeYKdIBDm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GeDYeYKdIBDm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.DWPstjOLHbeW {
margin-top: 40px;
}
.DWPstjOLHbeW_toggle {
margin-left: 10px;
cursor: pointer;
}
.DWPstjOLHbeW_toggle:before {
content: '[ ';
}
.DWPstjOLHbeW_toggle:after {
content: ' ]';
}
.DWPstjOLHbeW_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.DWPstjOLHbeW_items-show {
max-height: 500px;
opacity: 1;
}
.DWPstjOLHbeW_itemWrap {
margin-left: 15px;
}

.DWPstjOLHbeW_item a{
color: var(--psMWGdxYKDcU);
}


/*New*/

.VzTSEiqqWjCa {
margin-top: 40px;
}

.LSuOQsHeLSIc {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.OOwukticAdik {

background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.OOwukticAdik:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --tjJsBSYDwvEl;
}

.OOwukticAdik:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.OOwukticAdik a {
color:  var(--tjJsBSYDwvEl);
}

.xRflXCkVDIeI {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.xRflXCkVDIeI .zbQjWGujtRUZ:first-child:first-child {
 width: 48px;
}
.xRflXCkVDIeI .zbQjWGujtRUZ:first-child:first-child {
 width: 48px;
}
.yXPXXygtwMvN {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.wPZHrMUvCzTV nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.wPZHrMUvCzTV nav ul li a {
color: var(--psMWGdxYKDcU);
}
.wPZHrMUvCzTV nav ul li a:hover {
color: var(--MrIyXcrUKaWg);
}
.AQERzlJlpDgb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.sCFaOCZXecoL {
    border: none;
    border-top: 1px solid var(--UOTlDgkfYQpP);
    margin: 1em 0;
}

.paHFvOUGJpzk {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
}

.PJGwHGNGgxZW {
position: relative;
}

#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}

#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
background: #1f7d04;
}



.duzAmgGMlPtH {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.kYfCvjzItlSp {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--MocwsvmXVSVz);
border: 1px solid var(--zpEnhmJDekxO);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PJGwHGNGgxZW:hover > .kYfCvjzItlSp {
display: block;
}

.ERcZIyFXUulj {
margin: 0;
}

.YpXIyGXnpmrS {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YpXIyGXnpmrS:hover {
background: rgba(0,0,0,0.05);
}

/* хлібні крихти */
.sCrfRDivPkbl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OjkcnFbIsnwZ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jMDqecrOaTHf {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.qwmbVEbsslgj {
display: flex;
align-items: center;
}

.RdEMLpDRqkHj {
color: var(--psMWGdxYKDcU);
text-decoration: none;
transition: color .2s;
}

.RdEMLpDRqkHj:hover {
text-decoration: underline;
color: var(--WAJyrnLOHvzr);
}

.RdEMLpDRqkHj[aria-current="page"] {
color: #333;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ArtRQjcqaHUm {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/*Media*/
@media(max-width: 1200px){
.inside-maOmUFgXlGGr{
    padding: 30px 15px;
    text-align: center;
}
.paHFvOUGJpzk {
    flex-direction: column;
}
}
@media(max-width: 992px){
.StSWcUIjHGSg:nth-child(1),
.StSWcUIjHGSg:nth-child(2),
.StSWcUIjHGSg:nth-child(3){
width: 33%;
}
.WsRKROMadAve {
    flex-direction: column;
    gap: 20px;
}

.PJGwHGNGgxZW:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.PJGwHGNGgxZW:nth-last-child(2) {
margin-left: 0;
}
.zacXLMWVOMJv{
text-align: center;
padding: 0 10px;
}
.iiXyypInehbp {
margin-left: 10px;
}
.ioYLxOJdQDxF{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.AQERzlJlpDgb {
display: block;
color: var(--oeMcqDjAPvZC);
order: 2;
padding-left: 0;
   padding-right: 0px;
}

#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}

#main-nav.active {
display: flex;
order:3;
}

.kJSyivCQBIvF img {
    width: 50px;
    margin-left: 0;
}


.OOwukticAdik {
    font-size: clamp(14px, 6vw, 32px);
}
.uwhuQzOYCJii{
    flex-wrap:wrap;
}
.LSuOQsHeLSIc {
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
.XoNitDxTnZfK {
grid-template-columns: repeat(2, 1fr);
}
.GwTCsGgMonSE {
    grid-template-columns: repeat(3, 1fr);
}
.QaCikFBIBaQR {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.QEkzTOquevxA {
    height: unset;
}
.qbOBazIGmXXT{
    flex-wrap: wrap;
}
.StSWcUIjHGSg:nth-child(1){
    width: 100%;
    justify-content: center;
}
.StSWcUIjHGSg:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.StSWcUIjHGSg:nth-child(3) {
    width: 50%;
}
.QEkzTOquevxA__box{
    padding: 0;
}

.wPZHrMUvCzTV nav ul {
    flex-direction: column;
}

.FPfoAKJhuRcM {
    gap: 12px;
    justify-content: center;
}
.uFuMxAJiPLsm {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--MocwsvmXVSVz);
border-top: 1px solid var(--CNYsmbkFPZdn);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}

.kJSyivCQBIvF > .gYRzaHUoSynj{
    display:none;
}

.kHuoSdimFbkM > .gYRzaHUoSynj{
      color: var(--zpEnhmJDekxO);
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
      background: var(--ZvNTLGntTcjz);
}
}
@media(max-width: 700px){
.EBmBoCCqVbcu {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.QaCikFBIBaQR {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.FPfoAKJhuRcM {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.xRflXCkVDIeI {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.kJSyivCQBIvF img {
margin-left: 5px;
}
.GwTCsGgMonSE {
grid-template-columns: repeat(2, 1fr);
}
.QaCikFBIBaQR {
font-size: 20px;
width: 100%;
}
.BZXdvmTZdcQW a {
font-size: 24px;
}
.DmMjfNvzbmTa {
flex-wrap: wrap;
}
.DmMjfNvzbmTa .VSaCcJuzbfda {
width: 100%;
}
.MQZTTSDdkViN {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.NPkayjZkSfbd {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.QEkzTOquevxA__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.QEkzTOquevxA__text{
margin-top: 15px;
}
.EBmBoCCqVbcu {
font-size: 20px;
}
.DWPstjOLHbeW{
margin-top: 20px;
}
.kJSyivCQBIvF{
display: flex;
justify-content: center;
}
.kJSyivCQBIvF img {
width: 50px;
}
}
@media(max-width: 480px){
.ioYLxOJdQDxF{
    gap:15px;
}

.StSWcUIjHGSg:nth-child(1) {
flex-direction: column;
}
.StSWcUIjHGSg:nth-child(2),
.StSWcUIjHGSg:nth-child(3) {
width: 100%;
}
.iiXyypInehbp {
margin-left: 0px;
}

.ofYEliLWkdev{
padding: 10px 20px;
}
.BZXdvmTZdcQW{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.GeDYeYKdIBDm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.GeDYeYKdIBDm::after, .btn-up::before {
width: 14px;
}
.WLQictvZbksr {
width: 100px;
}
.kJSyivCQBIvF img {
margin-left: 5px;
}
.zacXLMWVOMJv{
font-size: 14px;
}
}

@media (max-width: 375px) {
.ioYLxOJdQDxF{
gap:4px;
}
}

@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.nUABNcGvmSrq {
background: var(--UOTlDgkfYQpP);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.nUABNcGvmSrq__info {
display: flex;
}
.nUABNcGvmSrq__box {
margin-left: 15px;
}
.nUABNcGvmSrq__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.nUABNcGvmSrq__title {
font-size: 24px;
font-weight: 600;
}
.nUABNcGvmSrq__sub-title {
margin-top: 10px;
color: var(--psMWGdxYKDcU);
}
.nUABNcGvmSrq__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--UOTlDgkfYQpP);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tjJsBSYDwvEl);
}
.nUABNcGvmSrq__btn:hover{
background: var(--WAJyrnLOHvzr);
transition: all 0.7s ease-in-out;
color: var(--tjJsBSYDwvEl);
}
.nUABNcGvmSrq__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.nUABNcGvmSrq__close-wrap {
position: relative;
}
.nUABNcGvmSrq__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.nUABNcGvmSrq__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nUABNcGvmSrq__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--fKDxfZGVITLx);
}
@media(max-width: 576px){
.nUABNcGvmSrq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.nUABNcGvmSrq__img {
width: 70px;
}
.nUABNcGvmSrq__sub-title {
margin-right: 15px;
}
.nUABNcGvmSrq__btn{
width: 220px;
}
}
@media(max-width: 480px){

.nUABNcGvmSrq__info {
display: flex;
flex-direction: column;
align-items: center;
}
.nUABNcGvmSrq__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.nUABNcGvmSrq__sub-title {
margin-right: 0;
text-align: center;
}
.nUABNcGvmSrq__box {
margin-left: 0;
}
}
